CVE-2020-6632

2020-01-09T02:15:00
ID CVE-2020-6632
Type cve
Reporter cve@mitre.org
Modified 2020-01-15T15:03:00

Description

In PrestaShop 1.7.6.2, XSS can occur during addition or removal of a QuickAccess link. This is related to AdminQuickAccessesController.php, themes/default/template/header.tpl, and themes/new-theme/js/header.js.